@charset "utf-8";
/* CSS Document */
body,
p,
a,
ol,
ul,
li,
dl,
dt,
dd,
h1,
h2,
h3,
h4,
input,
img,
textarea {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
}
body {
  color: #ffffff;
  font-size: 14px;
  font-family: "微软雅黑";
  background: #fff;
}
a {
  color: #000000;
  text-decoration: none;
}
a:hover {
  color: #ffb400;
  text-decoration: none;
  font-weight: bold;
}

/*bar*/
#bar {
  height: 38px;
  border-bottom: 2px #ffb400 solid;
  background: #303030;
  width: 100%;
}
#bar .bar_in {
  margin: 0 auto;
  width: 1200px;
  height: 38px;
  line-height: 38px;
}
#bar .bar_l {
  float: left;
}
#bar .bar_r {
  float: right;
}

/*header*/
#header {
  height: 59px;
  width: 100%;
  line-height: 55px;
}
#header .header_in {
  width: 1200px;
  height: 59px;
  margin: 0 auto;
}
#header .header_in h1 {
  float: left;
  height: 59px;
  overflow: hidden;
  padding: 2px 0;
}
#header .header_in ul {
  width: 745px;
  float: right;
}
#header .header_in ul li {
  float: left;
  margin-left: 63px;
  font-size: 16px;
  position: relative;
  cursor: pointer;
}
#header .header_in ul li li {
  margin: 0;
  margin-left: -55px;
  background: #f0f0f0;
  hebackground: rgba(0, 0, 0, 0.82);
  ight: 30px;
  line-height: 30px;
}
#header .header_in ul ul {
  margin-top: -10px;
  display: none;
  position: absolute;
  z-index: 99999;
  width: 200px;
}
#header .header_in ul li li a {
  display: block;
  width: 180px;
  text-align: center;
  font-size: 14px;
}

/*banner*/
.banner {
  position: relative;
  z-index: 1;
  width: 100%;
  overflow: hidden;
  height: 400px;
}
.banner_f {
  width: 100%;
  position: absolute;
  left: 0;
  top: 0px;
  height: 400px;
  overflow: hidden;
  z-index: 2;
}
.banner_s {
  position: absolute;
  left: 50%;
  width: 1920px;
  margin-left: -960px;
}
.banner_s img {
  width: 1920px;
  height: 400px;
}
.banner_r {
  display: none;
}
.banner_l {
  display: none;
}
.banner_btn li.click {
  background: url(../images/banner_btn_03.png) no-repeat center;
}

.banner_btn {
  width: 100%;
  position: absolute;
  bottom: 5px;
  z-index: 10;
  text-align: center;
}
.banner_btn li {
  display: inline-block;
  background: url(../images/banner_btn_btn03_03.png) no-repeat center;
  width: 33px;
  height: 11px;
  line-height: 11px;
  cursor: pointer;
  _display: inline;
  overflow: hidden;
  zoom: 1;
}

/*content_one*/
#content_one {
  width: 1200px;
  height: 465px;
  margin: 60px auto 80px;
}
#content_one h1 {
  margin-top: 120px;
}
#content_one h1,
#celue_content h1,
.top_line .p1,
.jshu01 h1 {
  font-size: 38px;
  font-weight: 500;
  color: #181c25;
  text-align: center;
}
#celue_content h1,
.top_line .p1 {
  margin-top: 50px;
}
.top_line {
  margin: 0 auto;
  width: 410px;
  text-align: center; /*height:54px;border:1px solid #000000; border-left:0; border-right:0;*/
}
/* .top_line .p1{ font-size:20px; color:#000000;line-height: 20px;padding-top:6px;} */
.top_line .p2,
#celue_content .p2 {
  font-size: 16px;
  color: #000000;
  line-height: 16px;
  padding-top: 20px;
  text-align: center;
  padding-bottom: 20px;
}
#content_one .bottom_line {
  margin-top: 80px;
  width: 1200px;
  height: 330px;
  cursor: pointer;
}
#content_one .bottom_line dl {
  width: 48%;
  height: 328px;
  border: 1px solid #000000;
  float: left;
  margin-right: 12px;
}
#content_one .bottom_line dl:hover {
  border: 1px solid gainsboro;
}
#content_one .bottom_line dl dt {
  cursor: pointer;
  overflow: hidden;
  text-align: center;
  padding-top: 20px;
}
#content_one .bottom_line dd .p1 {
  font-weight: bold;
  font-size: 16px;
  color: #f39b02;
  text-align: center;
  line-height: 16px;
  padding-bottom: 15px;
  padding: 20px 10px 10px;
}
#content_one .bottom_line dd .p2 {
  height: 131px;
  font-size: 14px;
  color: #000000;
  line-height: 20px;
  letter-spacing: 2.5px;
  padding: 0 10px;
}
#content_one .bottom_line .btn {
  text-align: center;
  background: #e0dfdf;
  height: 30px;
  overflow: hidden;
}
#content_one .bottom_line .btn a:hover {
  background: #f3a825;
  height: 30px;
  display: block;
  color: #ffffff;
}
#content_one .bottom_line .btn a {
  color: #f3a825;
  line-height: 30px;
}
#content_one .bottom_line .last_dl {
  margin-right: 0px;
}
.wpaper {
  padding-top: 55px; /* background-color: #f8f8f8; */
  min-width: 1340px;
  position: absolute;
}
.wpaper__product img,
.product-img {
  float: left;
  width: 550px;
  padding-right: 40px;
}
.product-img {
  float: left;
}
.product-img h2 {
  font-weight: 500;
  color: #181c25;
  font-size: 32px;
  line-height: 56px;
  margin-bottom: 40px;
}
.clickform {
  display: block;
  width: 152px;
  height: 48px;
  background: linear-gradient(45deg, #ff704f 0%, #ff9326 100%);
  border-radius: 24px;
  text-decoration: none;
  text-align: center;
  cursor: pointer;
}
.clickform span {
  width: 152px;
  height: 52px;
  font-size: 18px;
  font-weight: 500;
  color: #ffffff;
  line-height: 48px;
}
#meeting {
  color: #181c25;
  font-size: 18px;
  color: #545861;
  line-height: 32px;
  margin-bottom: 28px;
}
/*content_two*/
#content_twoo {
  width: 100%;
  margin: 0 auto;
}

#content_twoo .bottom_line {
  overflow: hidden;
  background: url(../images/product_bg_06.jpg) no-repeat center 10px;
  height: 430px;
  padding-top: 13px;
  padding-bottom: 30px;
  margin: 0 auto;
}
#content_twoo .bottom_line .all_in {
  width: 1200px;
  height: 332px;
  margin: 0 auto;
  padding-bottom: 30px;
}
#content_twoo .bottom_line .all_in .two_left {
  float: left;
  width: 170px;
  height: 332px;
  margin-right: 24px;
  margin-top: 30px;
}
#content_twoo .bottom_line .all_in .two_left dl {
  background: url(../images/kehu_bg_07.png) no-repeat;
  width: 170px;
  height: 332px;
  padding-top: 58px;
  padding-left: 20px;
}
#content_twoo .bottom_line .all_in .two_left dl dt a {
  font-size: 16px;
  color: #fff;
  font-weight: bold;
  display: block;
  margin-top: 16px;
}
#content_twoo .bottom_line .all_in .two_left dl dd a {
  font-size: 12px;
  color: #fff;
  display: block;
  width: 138px;
}

.bottom_line .all_in .two_right {
  width: 1006px;
  height: 332px;
  float: left;
  margin-top: 30px;
}
.bottom_line .all_in .two_right .pr1 {
  width: 381px;
  height: 85px;
  float: left;
}
.bottom_line .all_in .two_right .pr2 {
  width: 593px;
  height: 85px;
  float: left;
  margin-left: 15px;
}
.bottom_line .all_in .two_right .pr3 {
  width: 306px;
  height: 236px;
  float: left;
  margin-top: 12px;
}
.bottom_line .all_in .two_right .pr4 {
  width: 326px;
  height: 236px;
  float: left;
  margin-top: 12px;
  margin-left: 14px;
}
.bottom_line .all_in .two_right .pr5 {
  width: 306px;
  height: 236px;
  float: left;
  margin-top: 12px;
  margin-left: 14px;
}

.bottom_line .all_in .two_right .pr1 a {
  display: block;
  position: relative;
  z-index: 1;
  background: url(../images/index_kehu1_07.png);
  width: 381px;
  height: 85px;
}
.bottom_line .all_in .two_right .pr1 a:hover {
  background: url(../images/index_kehu1_hover07_07.png);
  position: absolute;
  z-index: 99999;
  float: left;
  width: 381px;
  height: 85px;
}
.bottom_line .all_in .two_right .pr2 a {
  display: block;
  position: relative;
  z-index: 1;
  background: url(../images/index_kehu2_07.png);
  width: 593px;
  height: 85px;
}
.bottom_line .all_in .two_right .pr2 a:hover {
  background: url(../images/index_kehu2_hover_07.png);
  position: absolute;
  z-index: 99999;
  float: left;
  width: 593px;
  height: 85px;
}
.bottom_line .all_in .two_right .pr3 a {
  display: block;
  position: relative;
  z-index: 1;
  background: url(../images/index_kehu3_07.png) no-repeat;
  width: 306px;
  height: 326px;
}
.bottom_line .all_in .two_right .pr3 a:hover {
  background: url(../images/index_kehu3_hover_07_07.png) no-repeat;
  position: absolute;
  z-index: 99999;
  float: left;
  width: 306px;
  height: 236px;
}
.bottom_line .all_in .two_right .pr4 a {
  display: block;
  position: relative;
  z-index: 1;
  background: url(../images/index_kehu4_07.png) no-repeat;
  width: 328px;
  height: 236px;
}
.bottom_line .all_in .two_right .pr4 a:hover {
  background: url(../images/index_kehu4_hover_07.png) no-repeat;
  position: absolute;
  z-index: 99999;
  float: left;
  width: 328px;
  height: 326px;
}
.bottom_line .all_in .two_right .pr5 a {
  display: block;
  position: relative;
  z-index: 1;
  background: url(../images/index_kehu5_07.png) no-repeat;
  width: 328px;
  height: 236px;
}
.bottom_line .all_in .two_right .pr5 a:hover {
  background: url(../images/index_kehu5_hover_07.png) no-repeat;
  position: absolute;
  z-index: 99999;
  float: left;
  width: 328px;
  height: 236px;
}

/*content_three*/
#content_three {
  width: 100%;
  height: 500px;
  margin: 0 auto;
  background: #ffffff;
}
.content_threein {
  width: 1200px;
  height: 440px;
  margin: 0 auto;
  overflow: hidden;
  padding-bottom: 32px;
}
.content_threein .wenzi p {
  color: #f39b02;
  font-size: 20px;
  font-weight: bold;
  margin-top: 20px;
}
.content_threein .celue {
  width: 1200px;
  height: 314px;
  padding-top: 32px;
}
.content_threein .celue .li01 {
  width: 325px;
  float: left;
}
.content_threein .celue li a {
  background: url(../images/shiming1_03.png) no-repeat;
  width: 182px;
  height: 105px;
  display: block;
}
.content_threein .celue li a:hover {
  background: url(../images/shiming_03.png) no-repeat;
}
.content_threein .celue p {
  width: 183px;
  text-align: center;
}
.content_threein .celue p a {
  display: block;
  padding-top: 5px;
}
.content_threein .celue b {
  color: #f39b02;
  font-weight: bold;
  font-size: 16px;
}
.content_threein .celue b a:hover {
  color: #f39b02;
  font-weight: bold;
}
.content_threein .celue a:hover {
  color: #000000;
  font-weight: normal;
}

.content_threein .celue .li02 {
  width: 356px;
  float: left;
}
.content_threein .celue .li02 li a {
  background: url(../images/mubiao1_03.png) no-repeat;
  width: 182px;
  height: 105px;
  display: block;
}
.content_threein .celue .li02 li a:hover {
  background: url(../images/mubiao_03.png) no-repeat;
}

.content_threein .celue .li03 {
  width: 332px;
  float: left;
}
.content_threein .celue .li03 li a {
  background: url(../images/dingwei1_03.png) no-repeat;
  width: 182px;
  height: 105px;
  display: block;
}
.content_threein .celue .li03 li a:hover {
  background: url(../images/dingwei_03.png) no-repeat;
}

.content_threein .celue .li04 {
  width: 182px;
  float: left;
}
.content_threein .celue .li04 li a {
  background: url(../images/jiazhiguan1_03.png) no-repeat;
  width: 182px;
  height: 105px;
  display: block;
}
.content_threein .celue .li04 li a:hover {
  background: url(../images/jiazhiguan_03.png) no-repeat;
}

/*footer*/
#footer {
  width: 100%;
  border-bottom: 3px #ffb400 solid;
  background: #303030;
  margin: 0 auto;
  height: 252px;
  padding-top: 50px;
  overflow: hidden;
}
.foot_in {
  width: 1200px;
  margin: 0 auto;
  height: 252px;
}
.foot_in .toppp {
  width: 1200px;
  height: 182px;
  float: left;
}
.foot_in .li01 {
  height: 183px;
  width: 124px;
  background: url(../images/footer_bg_03.png) no-repeat center right;
  float: left;
}
.foot_in .li01 b a {
  color: #ffffff;
  font-size: 18px;
  font-weight: normal;
  display: block;
  padding-bottom: 10px;
}
.foot_in .li01 p a {
  font-size: 16px;
  color: #a4a4a4;
  line-height: 36px;
  font-weight: normal;
}

.foot_in .li02 {
  height: 183px;
  width: 245px;
  background: url(../images/footer_bg_03.png) no-repeat center right;
  float: left;
}
.foot_in .li02 b a {
  color: #ffffff;
  font-size: 18px;
  font-weight: normal;
  display: block;
  padding-bottom: 10px;
  text-align: center;
}
.foot_in .li02 p a {
  font-size: 16px;
  color: #a4a4a4;
  line-height: 30px;
  font-weight: normal;
  text-align: center;
  display: block;
}

.foot_in .li03 {
  height: 183px;
  width: 542px;
  background: url(../images/footer_bg_03.png) no-repeat center right;
  float: left;
}
.foot_in .li03 b a {
  color: #ffffff;
  font-size: 18px;
  font-weight: normal;
  display: block;
  padding-bottom: 10px;
  text-align: center;
}
.foot_in .li03 p a {
  font-size: 16px;
  color: #a4a4a4;
  line-height: 36px;
  font-weight: normal;
  display: block;
}
.foot_in .li03 .pp1 a {
  display: block;
  text-align: center;
}
.foot_in .li03 .pp2 a {
  display: block;
  width: 612px;
  margin-left: 35px;
}

.foot_in .li04 {
  height: 252px;
  width: 244px;
  float: left;
  text-align: center;
}
.foot_in .li04 b a {
  color: #ffffff;
  font-size: 18px;
  font-weight: normal;
  display: block;
  padding-bottom: 10px;
}
.foot_in .li04 p {
  margin-top: 14px;
}
.foot_in .lastpp {
  font-size: 14px;
  float: left;
  overflow: hidden;
  display: block;
  text-align: center;
  width: 1200px;
  margin-top: 40px;
}
.foot_in .lastpp a {
  color: #fff;
}
.foot_in .lastpp a:hover {
  color: #fff;
  font-weight: normal;
}

#right_btn a {
  position: fixed;
  right: 200px;
  bottom: 0px;
}

/*----------------------------------join_us---------------------------------*/
#join_banner {
  height: 350px;
  background: url(../images/join--banner.jpg) no-repeat center center;
}
.job p {
  font-size: 14px;
  line-height: 42px;
}
.job a {
  font-size: 15px;
}
#join_content {
  width: 1200px;
  margin: 0 auto;
  padding-top: 32px;
  margin-bottom: 100px;
}
#join_content .weizhi {
  width: 1200px;
  height: 22px;
  float: left;
  border-bottom: 1px #000000 solid;
  margin: 0 auto;
}
#join_content .weizhi li {
  float: left;
}
#join_content .weizhi p {
  font-size: 16px;
  color: #000000;
  font-weight: normal;
}
#join_content .weizhi p a:hover {
  font-weight: normal;
}
#join_content .job {
  margin-top: 55px;
  width: 1200px;
  height: 1150px;
}
#join_content .job .a1 {
  color: #ffb500;
  font-weight: bold;
  line-height: 25px;
}
#join_content .job .a1:hover {
  color: #ffb500;
}
#join_content .job .a2 {
  color: #000000;
  font-weight: normal;
  line-height: 25px;
}
#join_content .job .a2:hover {
  color: #000000;
}
#join_content .mail {
  height: 50px;
  background: #fef9d4;
  border: 1px #f4ca4e dashed;
  width: 1200px;
  padding: 15px 8px;
  margin-top: 50px;
}
#join_content .mail p {
  color: #965a01;
  font-size: 12px;
  line-height: 26px;
}
#join_content .mail p a:hover {
  font-weight: normal;
}

.pweizhi {
  width: 950px;
  height: 22px;
  float: left;
  border-bottom: 1px #000000 solid;
  margin: 0 auto;
}
.pweizhi li {
  float: left;
}
.pweizhi p {
  font-size: 12px;
  color: #000000;
  font-weight: normal;
}
.pweizhi p a:hover {
  font-weight: normal;
}

/*----------------------------------about_us---------------------------------*/
#about_banner {
  height: 350px;
  background: url(../images/about%20us.jpg) no-repeat center center;
}
#about_content {
  width: 1200px;
  margin: 0 auto;
  padding-top: 32px;
  margin-bottom: 100px;
  height: 800px;
}
#about_content .jianjie {
  margin-top: 50px;
}
#about_content .jianjie b {
  color: #ffb500;
  font-size: 18px;
  font-weight: bold;
}
#about_content .jianjie p {
  color: #000000;
  font-size: 16px;
  line-height: 42px;
}
#about_content .jianjie p a {
  font-weight: normal;
}
#about_content .dizhi .zou {
  float: left;
  width: 500px;
}
#dituContent {
  float: right;
  width: 690px;
  height: 174px;
  margin-top: 30px;
  border: 1px #626262 dashed;
  background: url(../images/101.jpg) no-repeat center -50px;
}

#about_content .jiagou {
  float: left;
}
#about_content .zs {
  float: left;
  width: 1200px;
  height: 900px;
}
#about_content .zs b {
  color: #ffb500;
  font-size: 18px;
  font-weight: bold;
}
#about_content .zs img {
  width: 552px;
  height: 736px;
  padding-top: 20px;
  padding-left: 300px;
}

/*----------------------------------service-celue---------------------------------*/
#service_banner {
  height: 350px;
  background: url(../images/service-banner.jpg) no-repeat center center;
}
#celue_content {
  width: 1200px;
  margin: 0 auto;
  padding-top: 32px;
  margin-bottom: 100px;
  height: 480px;
}
#celue_content .zhichicelue {
  width: 1200px;
  margin: 0 auto;
  padding-top: 50px;
}
#celue_content .zhichicelue b {
  font-size: 18px;
  font-weight: bold;
  color: #ffb500;
}
#celue_content .zhichicelue p {
  font-size: 18px;
  color: #000000;
  line-height: 42px;
}
#celue_content .zhichicelue dl {
  width: 191px;
  height: 270px;
  float: left;
  margin-right: 8px;
}
#celue_content .zhichicelue dl:hover {
  border: 1px solid gainsboro;
}
#celue_content .zhichicelue .last_dl {
  margin-right: 0;
}
#celue_content .zhichicelue dt {
  text-align: center;
  padding-top: 20px;
}
#celue_content .zhichicelue dd .p1 {
  font-weight: bold;
  font-size: 24px;
  text-align: center;
  width: 191px;
  padding-top: 10px;
}
#celue_content .zhichicelue dd .p2 {
  padding: 10px 10px 0px;
  font-size: 14px;
  line-height: 30px;
}
#service_banner {
  margin: 0 auto;
  width: 100%;
  height: 350px;
}

/*----------------------------------service-tixi---------------------------------*/
#product_banner {
  height: 350px;
  background: url(../images/product-banner.jpg) no-repeat center center;
}
#tixi_content {
  height: 2500px;
  width: 1200px;
  margin: 0 auto;
  padding-top: 32px;
  margin-bottom: 100px;
}
.all_con {
  width: 1200px;
  margin: 0 auto;
  margin-top: 50px;
  height: 2200px;
}
#tixi_content .all_con p {
  line-height: 30px;
  font-size: 14px;
  color: #000000;
}
#tixi_content .all_con a {
  text-align: center;
  display: block;
  margin-top: 20px;
}
#tixi_content .weixin {
  float: left;
  display: block;
  margin-left: 180px;
  margin-bottom: 50px;
}

/*----------------------------------service-help---------------------------------*/
#help_content {
  width: 1200px;
  padding-top: 32px;
  margin-bottom: 100px;
  height: 450px;
  margin: 0 auto;
}
#help_content .help {
  display: block;
  float: left;
  margin-right: 45px;
}
#help_content .help img {
  display: block;
  padding-top: 50px;
}

/*----------------------------------product_d3_gaisu---------------------------------*/
#pro_content {
  width: 1200px;
  margin: 0 auto;
  padding-top: 32px;
  height: 850px;
}
#pro_content .zuo {
  width: 250px;
  float: left;
  height: 800px;
}
#pro_content .zuo .shang {
  padding-bottom: 15px;
}
#pro_content .you {
  width: 950px;
  float: left;
  height: 800px;
}
#pro_content .you .p1 {
  padding-top: 40px;
  font-size: 18px;
  color: #ffb500;
  font-weight: bold;
}
#pro_content .you .p2 {
  color: #000000;
  font-size: 14px;
  line-height: 30px;
}

/*侧边栏*/
.subNavBox {
  width: 188px;
}

.subNav {
  border-bottom: solid 1px #e5e3da;
  cursor: pointer;
  font-size: 14px;
  color: #000;
  line-height: 38px;
  padding-left: 10px;
  background: url(../images/jiantou_jia_03.png) no-repeat;
  background-position: 95% 50%;
}

.subNav:hover {
  color: #ffb500;
}

.currentDd {
  color: #ffb500;
}

.currentDt {
  background-image: url(../images/jiantou_jian_03.png);
}

.navContent {
  display: none;
  border-bottom: solid 1px #e5e3da;
}

.navContent li a {
  display: block;
  width: 188px;
  heighr: 34px;
  text-align: center;
  font-size: 14px;
  line-height: 34px;
  color: #333;
}

.navContent li a:hover {
  color: #ffb500;
  background-color: #dbdbdb;
}

/*----------------------------------product_d3_gongneng---------------------------------*/
#pro_content1 {
  width: 1200px;
  margin: 0 auto;
  padding-top: 32px;
  height: 10000px;
}
#pro_content1 .zuo {
  width: 250px;
  float: left;
  height: 800px;
}
#pro_content1 .zuo .shang {
  padding-bottom: 15px;
}

#pro_content1 .you {
  width: 950px;
  float: left;
  height: 8000px;
}
#pro_content1 .you .laidian {
  width: 950px;
  height: 420px;
  border-bottom: solid 1px #afafaf;
  padding-top: 20px;
}
#pro_content1 .you .laidian .zuoo {
  width: 502px;
  float: left;
  padding-top: 20px;
}
#pro_content1 .you .laidian .zuoo1 {
  width: 437px;
  float: right;
  padding-top: 20px;
}
#pro_content1 .you .laidian .you {
  width: 448px;
  float: left;
  padding-top: 80px;
  height: 290px;
}
#pro_content1 .you .laidian .you p {
  color: #000;
  line-height: 30px;
}
#pro_content1 .you .p1 {
  padding-top: 40px;
  font-size: 18px;
  color: #ffb500;
  font-weight: bold;
}

/*----------------------------------product_dakehu_gongneng---------------------------------*/
#pro_content12 {
  width: 1200px;
  margin: 0 auto;
  padding-top: 32px;
  height: 7800px;
}
#pro_content12 .zuo {
  width: 250px;
  float: left;
  height: 800px;
}
#pro_content12 .zuo .shang {
  padding-bottom: 15px;
}

#pro_content12 .you {
  width: 950px;
  float: left;
  height: 7800px;
}
#pro_content12 .you .laidian {
  width: 950px;
  height: 420px;
  border-bottom: solid 1px #afafaf;
  padding-top: 20px;
}
#pro_content12 .you .laidian .zuoo {
  width: 502px;
  float: left;
  padding-top: 20px;
}
#pro_content12 .you .laidian .zuoo1 {
  width: 437px;
  float: right;
  padding-top: 20px;
}
#pro_content12 .you .laidian .you {
  width: 448px;
  float: left;
  padding-top: 80px;
  height: 290px;
}
#pro_content12 .you .laidian .you p {
  color: #000;
  line-height: 30px;
}
#pro_content12 .you .p1 {
  padding-top: 40px;
  font-size: 18px;
  color: #ffb500;
  font-weight: bold;
}

/*----------------------------------product_d3diangou_gongneng---------------------------------*/
#pro_content13 {
  width: 1200px;
  margin: 0 auto;
  padding-top: 32px;
  height: 3200px;
}
#pro_content13 .zuo {
  width: 250px;
  float: left;
  height: 800px;
}
#pro_content13 .zuo .shang {
  padding-bottom: 15px;
}

#pro_content13 .you {
  width: 950px;
  float: left;
  height: auto;
}
#pro_content13 .you .laidian {
  width: 950px;
  height: 420px;
  border-bottom: solid 1px #afafaf;
  padding-top: 20px;
}
#pro_content13 .you .laidian .zuoo {
  width: 502px;
  float: left;
  padding-top: 20px;
}
#pro_content13 .you .laidian .zuoo1 {
  width: 437px;
  float: right;
  padding-top: 20px;
}
#pro_content13 .you .laidian .you {
  width: 448px;
  float: left;
  padding-top: 80px;
  height: 290px;
}
#pro_content13 .you .laidian .you p {
  color: #000;
  line-height: 30px;
}
#pro_content13 .you .p1 {
  padding-top: 40px;
  font-size: 18px;
  color: #ffb500;
  font-weight: bold;
}

/*----------------------------------product_d3_yingyong---------------------------------*/

#pro_content2 {
  width: 1200px;
  margin: 0 auto;
  padding-top: 32px;
  height: 1080px;
}
#pro_content2 .zuo {
  width: 250px;
  float: left;
  height: 800px;
}
#pro_content2 .zuo .shang {
  padding-bottom: 15px;
}

#pro_content2 .you {
  width: 950px;
  float: left;
  height: 800px;
}
#pro_content2 .you .p1 {
  padding-top: 40px;
  font-size: 18px;
  color: #ffb500;
  font-weight: bold;
}
#pro_content2 .you .p2 {
  color: #ffb500;
  font-size: 14px;
  line-height: 15px;
}
#pro_content2 .you .p3 {
  color: #000;
  font-size: 14px;
  line-height: 30px;
  padding-bottom: 20px;
}

/*----------------------------------product_d3jinrong_gongneng---------------------------------*/

#pro_content11 {
  width: 1200px;
  margin: 0 auto;
  padding-top: 32px;
  height: 10000px;
}
#pro_content11 .you .p1 {
  padding-top: 40px;
  font-size: 18px;
  color: #ffb500;
  font-weight: bold;
}
#pro_content11 .you .p2 {
  color: #000000;
  font-size: 14px;
  line-height: 30px;
}

#pro_content11 .zuo {
  width: 250px;
  float: left;
  height: 800px;
}
#pro_content11 .zuo .shang {
  padding-bottom: 15px;
}

#pro_content11 .you {
  width: 950px;
  float: left;
  height: 8000px;
}
#pro_content11 .you .laidian {
  width: 950px;
  height: 420px;
  border-bottom: solid 1px #afafaf;
  padding-top: 20px;
}
#pro_content11 .you .laidian .zuoo {
  width: 502px;
  float: left;
  padding-top: 20px;
}
#pro_content11 .you .laidian .zuoo1 {
  width: 437px;
  float: right;
}
#pro_content11 .you .laidian .you {
  width: 448px;
  float: left;
  padding-top: 80px;
  height: 290px;
}
#pro_content11 .you .laidian .you p {
  color: #000;
  line-height: 30px;
}
#pro_content11 .you .p1 {
  padding-top: 40px;
  font-size: 18px;
  color: #ffb500;
  font-weight: bold;
}

/*----------------------------------partner---------------------------------*/
#partner_banner {
  height: 350px;
  background: url(../images/partner-banner.jpg) no-repeat center center;
}
#partner_content {
  width: 1200px;
  margin: 0 auto;
  padding-top: 32px;
  margin-bottom: 100px;
  height: 500px;
}
.weizhi {
  width: 1200px;
  height: 22px;
  float: left;
  border-bottom: 1px #000000 solid;
  margin: 0 auto;
}
.weizhi li {
  float: left;
}
.weizhi p {
  font-size: 12px;
  color: #000000;
  font-weight: normal;
}
.weizhi p a:hover {
  font-weight: normal;
}

.fankui1 {
  width: 1200px;
  height: 420px;
  float: left;
  padding-top: 20px;
}
.fankui2 {
  width: 1200px;
  height: 348px;
  float: left;
}
.fankui3 {
  width: 1200px;
  height: 348px;
  float: left;
}

.fankui1 a {
  display: block;
  margin: 0 auto;
  float: left;
}
.fankui1 .tu1 {
  width: 439px;
  height: 348px;
}
.fankui1 .zi1 {
  height: 408px;
  padding-top: 20px;
  float: right;
}
.fankui1 .zi1 .kehu1,
.zi4 {
  color: #000;
  width: 609px;
  line-height: 36px;
  font-size: 16px;
}
.fankui1 .zi1 .kehu2 {
  color: #000;
  width: 609px;
  background: #f9e2a8;
  padding: 20px;
  line-height: 36px;
  font-size: 16px;
}
.fankui4 .kehu3 {
  color: #000;
  width: 500px;
  background: #f9e2a8;
  padding: 20px;
  line-height: 36px;
  font-size: 16px;
}
.fankui2 a {
  display: block;
  margin: 0 auto;
  float: left;
}
.fankui2 .tu2 {
  width: 439px;
  height: 348px;
  margin-left: 130px;
}
.fankui2 .zi2 {
  height: 348px;
  padding-top: 70px;
}
.fankui2 .zi2 p {
  font-weight: normal;
  color: #000;
  width: 609px;
}

.fankui3 a {
  display: block;
  float: left;
}
.fankui3 .tu3 {
  width: 439px;
  height: 348px;
  margin-right: 130px;
}
.fankui3 .zi3 {
  padding-top: 100px;
  height: 186px;
}
.fankui3 .zi3 p {
  font-weight: normal;
  color: #000;
  width: 609px;
}

.fankui4 a {
  display: block;
  float: left;
}
.fankui4 .tu4 {
  width: 439px;
  height: 348px;
  float: right;
}
.fankui4 .zi4 {
  padding-top: 70px;
  height: 213px;
  margin-right: 130px;
}
.fankui4 .zi4 p {
  font-weight: normal;
  color: #000;
  width: 609px;
}

/*----------------------------------main---------------------------------*/
.main-im {
  position: fixed;
  right: 10px;
  top: 300px;
  z-index: 100;
  width: 110px;
  height: 272px;
}
.main-im .qq-a {
  display: block;
  width: 106px;
  height: 116px;
  font-size: 14px;
  color: #0484cd;
  text-align: center;
  position: relative;
}
.main-im .qq-a span {
  bottom: 5px;
  position: absolute;
  width: 90px;
  left: 10px;
}
.main-im .qq-hover-c {
  width: 70px;
  height: 70px;
  border-radius: 35px;
  position: absolute;
  left: 18px;
  top: 10px;
  overflow: hidden;
  z-index: 9;
}
.main-im .qq-container {
  z-index: 99;
  position: absolute;
  width: 109px;
  height: 118px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom: 1px solid #dddddd;
  background: url(../images/qq.png) no-repeat center 8px;
}
.main-im .img-qq {
  max-width: 60px;
  display: block;
  position: absolute;
  left: 6px;
  top: 3px;
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.main-im .im-qq:hover .img-qq {
  max-width: 70px;
  left: 1px;
  top: 8px;
  position: absolute;
}
.main-im .im_main {
  background: #f9fafb;
  border: 1px solid #dddddd;
  border-radius: 10px;
  background: #f9fafb;
  display: none;
}
.main-im .im_main .im-tel {
  color: #000000;
  text-align: center;
  width: 109px;
  height: 105px;
  border-bottom: 1px solid #dddddd;
}
.main-im .im_main .im-tel div {
  font-weight: bold;
  font-size: 12px;
  margin-top: 6px;
}
.main-im .im_main .im-tel .tel-num {
  font-family: Arial;
  font-weight: bold;
  color: #e66d15;
}
.main-im .im_main .im-tel:hover {
  background: #fafafa;
}
.main-im .im_main .weixing-container {
  width: 55px;
  height: 47px;
  border-right: 1px solid #dddddd;
  background: #f5f5f5;
  border-bottom-left-radius: 10px;
  background: url(../images/weixing-icon.png) no-repeat center center;
  float: left;
}
.main-im .im_main .weixing-show {
  width: 112px;
  height: 172px;
  background: #ffffff;
  border-radius: 10px;
  border: 1px solid #dddddd;
  position: absolute;
  left: -125px;
  top: -126px;
}
.main-im .im_main .weixing-show .weixing-sanjiao {
  width: 0;
  height: 0;
  border-style: solid;
  border-color: transparent transparent transparent #ffffff;
  border-width: 6px;
  left: 112px;
  top: 134px;
  position: absolute;
  z-index: 2;
}
.main-im .im_main .weixing-show .weixing-sanjiao-big {
  width: 0;
  height: 0;
  border-style: solid;
  border-color: transparent transparent transparent #dddddd;
  border-width: 8px;
  left: 112px;
  top: 132px;
  position: absolute;
}
.main-im .im_main .weixing-show .weixing-ma pageQrcode {
  width: 104px;
  height: 103px;
  padding-left: 5px;
  padding-top: 5px;
}
.main-im .im_main .weixing-show .weixing-txt {
  position: absolute;
  top: 110px;
  left: 7px;
  width: 100px;
  margin: 0 auto;
  text-align: center;
}
.main-im .im_main .go-top {
  width: 50px;
  height: 47px;
  background: #f5f5f5;
  border-bottom-right-radius: 10px;
  background: url(../images/totop-icon.png) no-repeat center center;
  float: right;
}
.main-im .im_main .go-top a {
  display: block;
  width: 52px;
  height: 47px;
}
.main-im .close-im {
  position: absolute;
  right: 10px;
  top: -12px;
  z-index: 100;
  width: 24px;
  height: 24px;
}
.main-im .close-im a {
  display: block;
  width: 24px;
  height: 24px;
  background: url(../images/close_im.png) no-repeat left top;
}
.main-im .close-im a:hover {
  text-decoration: none;
}
.main-im .open-im {
  cursor: pointer;
  margin-left: 68px;
  width: 40px;
  height: 133px;
  background: url(../images/open_im.png) no-repeat left top;
}

/*----------------------------------gengxin---------------------------------*/
#gengxin_content {
  height: 1000px;
  width: 1200px;
  margin: 0 auto;
  padding-top: 32px;
  margin-bottom: 100px;
}
#gengxin_content .all_gengxin .banben {
  width: 1200px;
  padding-top: 80px;
}
#gengxin_content .all_gengxin .banben a {
  float: left;
  margin-right: 82px;
}
#gengxin_content .all_gengxin .one {
  float: left;
  padding-top: 60px;
}
#gengxin_content .all_gengxin .one ul {
  float: left;
}
#gengxin_content .all_gengxin .one .zi li {
  color: #000;
  text-align: center;
  width: 180px;
  margin-right: 50px;
  padding-top: 8px;
  height: 30px;
}
#gengxin_content .all_gengxin .one .last {
  color: #0064fb;
  text-decoration: underline;
}
#gengxin_content .all_gengxin .one .pic li {
  background: url(../images/one.png) no-repeat center center;
  width: 970px;
  height: 109px;
}
#gengxin_content .all_gengxin .one .pic li a {
  display: block;
  padding-top: 55px;
  padding-left: 130px;
}
#gengxin_content .all_gengxin .one .pic li a:hover {
  display: block;
  padding-top: 55px;
  padding-left: 130px;
  color: #000;
  font-weight: normal;
}
#gengxin_content .all_gengxin .one .zii {
  width: 1200px;
  text-align: center;
  line-height: 40px;
}

/*----------------------------------help_kdl---------------------------------*/
#help_kdl {
  height: 7200px;
  width: 1200px;
  margin: 0 auto;
  padding-top: 32px;
  margin-bottom: 100px;
}
#help_kdl h1 {
  width: 1200px;
  height: 150px;
  line-height: 130px;
  text-align: center;
  color: #1c81e5;
}
#help_kdl .one li {
  width: 1200px;
  height: 100px;
}
#help_kdl .one {
  width: 1200px;
  height: 650px;
}
#help_kdl img {
  float: left;
}
#help_kdl h2 {
  color: #ff0018;
  height: 62px;
  line-height: 62px;
  float: left;
}
#help_kdl h2 a {
  color: #0000ff;
  text-decoration: underline;
}
#help_kdl h2 a:hover {
  color: #0000ff;
  text-decoration: underline;
}
#help_kdl .two li {
  width: 1200px;
  height: 80px;
}
#help_kdl .two {
  width: 1200px;
  height: 800px;
}
#help_kdl .three li {
  width: 1200px;
  height: 80px;
}
#help_kdl .three {
  width: 1200px;
  height: 320px;
}
#help_kdl .fore li {
  width: 1200px;
  height: 80px;
}
#help_kdl .fore {
  width: 1200px;
  height: 1080px;
}
#help_kdl .five li {
  width: 1200px;
  height: 80px;
}
#help_kdl .five {
  width: 1200px;
  height: 1220px;
}
#help_kdl .six li {
  width: 1200px;
  height: 80px;
}
#help_kdl .six {
  width: 1200px;
  height: 930px;
}
#help_kdl .seven li {
  width: 1200px;
  height: 80px;
}
#help_kdl .seven {
  width: 1200px;
  height: 920px;
}
#help_kdl .zhu li {
  width: 1200px;
  height: 80px;
}
#help_kdl .zhu {
  width: 1200px;
  height: 380px;
}
#help_kdl .eight li {
  width: 1200px;
  height: 80px;
}
#help_kdl .eight {
  width: 1200px;
  height: 620px;
}

#help_kdl .zhu2 {
  color: #ff0018;
  width: 1200px;
  height: 100px;
}
#help_kdl .zhu2 b {
  font-size: 30px;
}
#help_kdl .zhu2 p {
  font-size: 20px;
  line-height: 30px;
  font-weight: bold;
}
.pageQrcode{
  width: 112px;
  height: 106px;
}